Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.5: Fix Broken XCode 3.0 after installing Safari 4 Beta' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.5: Fix Broken XCode 3.0 after installing Safari 4 Beta
Authored by: NoComment on Mar 06, '09 06:50:50AM

By the way, if you've installed the latest iPhone SDK you're fine as it already includes 3.1.2 and can skip this download.



[ Reply to This | # ]